## libnet-oauth2-authorizationserver-perl 0.20

=== debian/changelog ===
libnet-oauth2-authorizationserver-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Declare compliance with Debian Policy 4.3.0.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Feb 2019 16:06:55 +0100

libnet-oauth2-authorizationserver-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 20:32:45 +0100

libnet-oauth2-authorizationserver-perl (0.18-1) unstable; urgency=low

  * Initial release (Closes: #898900)

 -- Mirko Tietgen <mirko@abunchofthings.net>  Tue, 19 Jun 2018 15:57:20 +0200
