=== debian/watch ===
version=3
https://metacpan.org/release/Net-OAuth2-AuthorizationServer   .*/Net-OAuth2-AuthorizationServer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
