=== debian/control ===
Source: libnet-oauth2-authorizationserver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcrypt-jwt-perl <!nocheck>,
                     libcryptx-perl <!nocheck>,
                     libmojo-jwt-perl <!nocheck>,
                     libmoo-perl (>= 2.000002) <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl (>= 1.000005) <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth2-authorizationserver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth2-authorizationserver-perl.git
Homepage: https://metacpan.org/release/Net-OAuth2-AuthorizationServer

Package: libnet-oauth2-authorizationserver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-jwt-perl,
         libcryptx-perl,
         libmoo-perl (>= 2.000002),
         libtry-tiny-perl,
         libtype-tiny-perl (>= 1.000005)
Description: implementation of an OAuth2 Authorization Server
 Net::OAuth2::AuthorizationServer is the gateway to the various OAuth2 grant
 flows, as documented at https://tools.ietf.org/html/rfc6749. Each module
 implements a specific grant flow and is designed to "just work" with minimal
 detail and effort.
