## libnet-oauth2-authorizationserver-perl 0.26

=== debian/changelog ===
libnet-oauth2-authorizationserver-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jul 2020 18:49:52 +0200

libnet-oauth2-authorizationserver-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2020 16:57:24 +0200
