## libnet-oauth2-authorizationserver-perl 0.28

=== debian/changelog ===
libnet-oauth2-authorizationserver-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Nov 2020 17:53:22 +0100

libnet-oauth2-authorizationserver-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2020 13:34:47 +0200
