=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcrypt-jwt-perl <!nocheck>,
                      libcryptx-perl <!nocheck>,
                      libmojo-jwt-perl <!nocheck>,
@@ -14,10 +14,11 @@
                      libtry-tiny-perl <!nocheck>,
                      libtype-tiny-perl (>= 1.000005) <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth2-authorizationserver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth2-authorizationserver-perl.git
 Homepage: https://metacpan.org/release/Net-OAuth2-AuthorizationServer
+Rules-Requires-Root: no
 
 Package: libnet-oauth2-authorizationserver-perl
 Architecture: all
