=== debian/watch ===
version=4
https://metacpan.org/release/Net-OAuth2-AuthorizationServer   .*/Net-OAuth2-AuthorizationServer-v?@ANY_VERSION@@ARCHIVE_EXT@$
